import Vue from 'vue'
import Vuex from 'vuex'
import auth from './modules/auth.js'
import app from './modules/appConfig.js'

Vue.use(Vuex)

const store = new Vuex.Store({
	modules: {
		auth,
		app
	}
})

export default store